[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.Create

Create - constructor fro TDragObject: copies AControl to local variable

## Declaration

Source position: controls.pp line 350

`public constructor TDragObject.Create(`
`AControl: TControl`
`); virtual;`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.